= form_for @suggestion_paramater do |f|
  - if @suggestion_paramater.errors.any?
    #error_explanation
      %h2= "#{pluralize(@suggestion_paramater.errors.count, "error")} prohibited this suggestion_paramater from being saved:"
      %ul
        - @suggestion_paramater.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .actions
    = f.submit 'Save'
